zend_loader_enabled():bool(true)
zend_loader_version():string(3) "3.3"